format_version: '2.0'

input_files: 'clhlock.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref

options:
  language: C
  data_model: ILP32

